:root {
    /* pack variables style*/
    /* color */
    --brand: #737171;
    --accent: #FA3AAD;
    --base-gray: #737171;
    --accent200: #FFCBEE;
    --gray400: #A5A5A5;
    --accent400: #FF6BC8;
    --accent600: #EA188B;
    --accent50: #F9FBFA;
    --gray200: #E6E6E6;
    --brand50: #FAFAF9;
    --brand300: #D4D3D3;
    --gray800: #292929;
    --brand100: #F5F5F4;
    --brand900: #0B0A0A;
    --shade-background: var(--gray0);
    --shade-text: #1A1A1A;
    --img-radius: 30px;
    --card-radius: 30px;
    --card-inner-img-radius: 30px;
    --button-radius: 28px;
    --input-radius: 8px;
    --icon-radius: 0;
    --transition: 0.5s all ease-in-out;
    --link-color: var(--link-default-color);
    --section-padding-block: var(--spacing10);
    --button-padding-block: var(--button-md-padding-block);
    --button-padding-inline: var(--button-md-padding-inline);
    --button-font-size: var(--text-md);
    --button-line-height: var(--line-height-md);
    --text-icon-icon-size: var(--text-icon-md-icon-size);
    /* font-size */
    /* font de base (pour les textes) */
    --font-size: 16px;
    --font-size-sm: 14px;
    /* réglage des tailles cf maquette */
    --text-xs: 11px;
    --text-sm: 13px;
    --text-md: var(--font-size);
    --text-lg: 20px;
    --text-xl: 24px;
    --text-2xl: 28px;
    --display-xs: 20px;
    --display-sm: 24px;
    --display-md: 28px;
    --display-lg: 33px;
    --display-xl: 40px;
    --display-2xl: 61px;
    /* pour la gestion des classes */
    --h1-font-size: var(--display-2xl);
    --h2-font-size: var(--display-xl);
    --h3-font-size: var(--display-lg);
    --h4-font-size: var(--display-md);
    --h5-font-size: var(--display-sm);
    --h6-font-size: var(--display-xs);
    --h1-mobile-font-size: var(--display-xl);
    --h2-mobile-font-size: var(--display-lg);
    --h3-mobile-font-size: var(--display-md);
    --h4-mobile-font-size: var(--display-sm);
    --h5-mobile-font-size: var(--display-xs);
    --h6-mobile-font-size: var(--text-lg);
    /* font-family */
    --font-text: "Inter", sans-serif;
    --font-menu: "Urbanist", sans-serif;
    --font-display: "Zilla Slab", serif;
    /* font-weight */
    --display-default: var(--font-regular);
    --display-heavy: var(--font-regular);
    --display-font-weight: var(--display-heavy);
    --menu-default: var(--font-regular);
    --menu-heavy: var(--font-semibold);
    --text-default: var(--font-regular);
    --text-heavy: var(--font-bold);
    /* BUTTONS */
    --button-font-family: var(--font-menu);
    --button-font-weight: var(--menu-heavy);
    /* BUTTON PRIMARY */
    /* default */
    --button-primary-default-color: var(--accent400);
    --button-primary-default-background: var(--gray0);
    --button-primary-default-border: 1px solid var(--accent400);
    /* hover */
    --button-primary-hover-color: var(--accent400);
    --button-primary-hover-background: var(--accent200);
    --button-primary-hover-border: 1px solid var(--accent400);
    /* active */
    --button-primary-active-color: var(--accent500);
    --button-primary-active-background: var(--accent400);
    --button-primary-active-border: 1px solid transparent;
    /* disabled */
    --button-primary-disabled-color: var(--accent300);
    --button-primary-disabled-background: var(--gray10);
    --button-primary-disabled-border: 1px solid transparent;
    /* BUTTON SECONDARY */
    /* default */
    --button-secondary-default-color: var(--gray800);
    --button-secondary-default-background: var(--brand300);
    --button-secondary-default-border: 1px solid transparent;
    /* hover */
    --button-secondary-hover-color: var(--gray800);
    --button-secondary-hover-background: var(--gray400);
    --button-secondary-hover-border: 1px solid var(--gray400);
    /* active */
    --button-secondary-active-color: var(--gray800);
    --button-secondary-active-background: var(--gray500);
    --button-secondary-active-border: 1px solid transparent;
    /* disabled */
    --button-secondary-disabled-color: var(--gray300);
    --button-secondary-disabled-background: var(--gray100);
    --button-secondary-disabled-border: 1px solid transparent;
    /* BUTTON CONVERSION */
    /* default */
    --button-conversion-default-color: var(--gray0);
    --button-conversion-default-background: var(--accent400);
    --button-conversion-default-border: none;
    /* hover */
    --button-conversion-hover-color: var(--gray0);
    --button-conversion-hover-background: var(--accent600);
    --button-conversion-hover-border: none;
    /* active */
    --button-conversion-active-color: var(--gray0);
    --button-conversion-active-background: var(--accent900);
    --button-conversion-active-border: none;
    /* disabled */
    --button-conversion-disabled-color: var(--accent300);
    --button-conversion-disabled-background: var(--accent100);
    --button-conversion-disabled-border: none;
    /* LINK */
    /* default */
    --link-default-color: var(--brand500);
    --link-default-text-decoration: underline;
    /* hover */
    --link-hover-color: var(--brand400);
    --link-hover-text-decoration: none;
    /* active */
    --link-active-color: var(--brand600);
    --link-active-text-decoration: none;
    /* visited */
    --link-visited-color: var(--link-default-color);
    /* disabled */
    --link-disabled-color: var(--brand200);
    /* TAG PRIMARY */
    /* default */
    --tag-primary-default-color: var(--gray0);
    --tag-primary-default-background: var(--brand500);
    --tag-primary-default-border: none;
    /* hover */
    --tag-primary-hover-color: var(--gray0);
    --tag-primary-hover-background: var(--brand400);
    --tag-primary-hover-border: none;
    /* active */
    --tag-primary-active-color: var(--gray0);
    --tag-primary-active-background: var(--brand600);
    --tag-primary-active-border: none;
    /* TAG CONVERSION */
    /* default */
    --tag-conversion-default-color: var(--gray0);
    --tag-conversion-default-background: var(--accent500);
    --tag-conversion-default-border: none;
    /* hover */
    --tag-conversion-hover-color: var(--gray0);
    --tag-conversion-hover-background: var(--accent400);
    --tag-conversion-hover-border: none;
    /* active */
    --tag-conversion-active-color: var(--gray0);
    --tag-conversion-active-background: var(--accent600);
    --tag-conversion-active-border: none;
    /* TAG INFO */
    /* default */
    --tag-info-default-color: var(--gray0);
    --tag-info-default-background: var(--info500);
    --tag-info-default-border: none;
    /* hover */
    --tag-info-hover-color: var(--gray0);
    --tag-info-hover-background: var(--info400);
    --tag-info-hover-border: none;
    /* active */
    --tag-info-active-color: var(--gray0);
    --tag-info-active-background: var(--info600);
    --tag-info-active-border: none;
}

@media screen and (992px <=width) {
    :root {
        --section-padding-block: var(--spacing30);
        --section-padding-block-small: var(--spacing20);
    }
}

.card {
    /* text */
    --card-text-color: var(--gray800);
    /* direction : vertical */
    --image-aspect-ratio: 16 / 9;
    /* direction : horizontal */
    --card-horizontal-image-width: 50%;
    --card-horizontal-content-width: calc(100% - var(--card-horizontal-image-width));
    /* image : background */
    --image-background-overlay: linear-gradient(transparent, black 125%);
    --image-background-text-color: var(--gray0);
    /* card background */
    --card-background-color: var(--gray0);
    /* icon */
    --card-icon-size: var(--display-sm);
}


/* ============== */


/* === BLOCS BIBLIOTHEQUE === */


/* ============== */


/* ============== */


/* === HEADER === */


/* ============== */

.menu-mobile {
    background-color: var(--shade-background);
}

.menu-mobile .btn-menu {
    height: auto;
    color: var(--shade-text);
}

#menu-burger span,
.close-menu span {
    padding: var(--spacing3);
}

.menu_opened .no-menu-opened,
.top-bar-cta {
    display: none;
}

.fold-actions {
    padding-block: var(--header-padding);
    text-align: center;
}

.fold-actions .contactInfos--phone {
    padding-block: var(--header-padding);
    align-items: center;
}

@media screen and (max-width: 992px) {

    .header-content .nav#main-nav li:not(.opened) a,
    .header-content .nav#topbar-nav li:not(.opened) a {
        padding: 0.75rem 5%;
        border-bottom: none;
    }

    .header-content .nav ul li {
        border-bottom: solid 1px var(--gray200);
    }

    .header-content .nav ul li a.selected {
        color: var(--gray0);
        background-color: var(--brand);
    }

    .header-content .nav .sous_menu .btnMenuLevel2,
    .header-content .nav .sous_menu .btnMenuLevel3 {
        right: 0;
        border-left: solid 1px var(--gray200);
    }

    .header-content #nav-container,
    .dropdown,
    .ssdropdown {
        border-top: solid 1px var(--gray200);
    }

    .header-content .nav>ul>.sous_menu.opened>a,
    .header-content .nav .dropdown>.sous_menu.opened>a {
        justify-content: center;
        max-width: 500px;
        text-align: center;
        color: var(--shade-text);
    }

    .header-content .nav>ul>.sous_menu.opened>a.selected,
    .header-content .nav .dropdown>.sous_menu.opened>a.selected {
        background: transparent;
    }

    .header-content .nav#main-nav li.sous_menu:not(.opened)>a,
    .header-content .nav#topbar-nav li.sous_menu:not(.opened)>a {
        padding-right: calc(5% + 3rem);
    }
}

@media screen and (min-width: 768px) {
    .fold-actions {
        display: none;
    }

    .top-bar-cta {
        display: block;
    }
}

@media screen and (min-width: 993px) {

    .header-content .nav#main-nav>ul>li,
    .header-content .nav#topbar-nav>ul>li {
        margin-left: 0.5rem;
        margin-right: 0.5rem;
    }

    .header-content .nav>ul>li>ul.dropdown>li a {
        font-size: var(--font-size-sm);
    }

    .header-content .nav#main-nav>ul>li>a,
    .header-content .nav#topbar-nav>ul>li>a {
        padding: 0.25rem;
    }

    .main-header-content {
        padding-block: var(--header-padding);
    }

    #topbar-nav {
        margin-top: 0.25rem;
        margin-bottom: 0.25rem;
    }

    .top-bar {
        padding-block: var(--header-padding-topbar);
        font-size: var(--font-size-sm);
    }

    .top-bar .socialLinkList a.RS {
        padding-block: 0;
    }
}


/* ============== */


/* === FOOTER === */


/* ============== */

.footer {
    padding-block: calc(2 * var(--footer-padding));
}

.footer>.container {
    display: flex;
    flex-direction: column;
    gap: calc(2 * var(--footer-padding));
}

.footer__mainContent.row {
    width: 100%;
    row-gap: var(--contact-infos-list-gap);
}

@media (width <=992px) {
    .footer__mainContent.row {
        display: flex;
        flex-direction: column;
        justify-content: space-between;
    }
}

@media screen and (992px <=width) {
    .footerLogoCenter>.container {
        align-items: center;
    }
}

@media (992px < width <=1199px) {
    .footerLogoLeft .footer__brand {
        width: 100%;
        margin-bottom: var(--footer-padding);
        text-align: center;
    }

    .footer.footerLogoLeft .footer__brand .socialLinkList {
        justify-content: center;
    }
}


/* socialLinkList : liens réseaux sociaux dans le footer */

.footer__socialLinks {
    display: flex;
    flex-direction: column;
    gap: var(--spacing2);
}

.footer .socialLinkList {
    justify-content: flex-start;
}

.footer__socialLinks p:not(.textBlock p) {
    width: max-content;
    margin-bottom: 0;
}

.footerLogoLeft--b .socialLinkList,
.footerLogoLeft--d .socialLinkList,
.footerLogoLeft--e .socialLinkList,
.footerLogoCenter--d .socialLinkList,
.footerLogoBottom--b .socialLinkList {
    margin-top: var(--paragraph-gap-md);
}

@media screen and (992px <=width) {
    .footerLogoCenter--a .socialLinkList {
        justify-content: center;
    }
}


/* footer__siteNav : navigation du site dans le footer */

.footer__siteNav ul {
    margin-block: 0;
}

.footer__siteNav .dropdown,
.footer__siteNav .ssdropdown {
    flex-direction: column;
    gap: 0;
    padding-left: var(--spacing6);
    font-size: var(--text-sm);
    border-top: none;
}

@media screen and (992px <=width) {
    .footer__siteNav--horizontal ul {
        display: flex;
        justify-content: center;
        gap: var(--text-list-gap-md);
    }
}


/* footer__legalNav : liens légaux dans le footer */

.footer__paragraph {
    margin-bottom: var(--text-list-gap-md);
}

nav.footer__legalNav a {
    color: var(--link-color, var(--link-default-color));
}

.footer__legalNav a:not(:last-child),
.footer__siteNav li:not(:last-child) a {
    display: inline-block;
}


/* .footer__siteNav li:not(:last-child) a {
  margin-bottom: calc(var(--text-list-gap-md) - var(--spacing1));
} */

@media (width < 992px) {
    .footer__nav a {
        padding-block: var(--spacing1);
    }

    .footer__legalNav .buttonGroup {
        flex-direction: column;
    }

    .footer__legalNav .buttonGroup .link:not(:first-child) {
        margin-left: 0;
    }

    .footerLogoBottom .footer__legalInfos {
        margin-top: var(--footer-gap);
    }
}

@media screen and (992px <=width) {
    .footer__paragraph {
        text-align: center;
    }

    /* .footer__siteNav li:not(:last-child) a {
    margin-bottom: var(--text-list-gap-sm);
  } */
    .footerLogoLeft--e .footer__legalNav .buttonGroup {
        flex-direction: column;
    }

    .footerLogoLeft--e .footer__legalNav .buttonGroup .link:not(:first-child) {
        margin-left: 0;
    }
}


/* Footer contact infos */

.footer address {
    margin-block: 0;
}

.footer .contactInfos--address2lines .lien-maps span {
    display: block;
}


/* Footer menu dropdown */

.footer__siteNav ul li.sous_menu {
    position: relative;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
    position: absolute;
    left: 0;
    display: none;
    flex-direction: column;
    align-items: stretch;
    width: max-content;
    min-width: 100%;
    margin: 0;
    padding: 0;
    z-index: 1;
    background-color: var(--shade-background);
    border: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu>a::after {
    position: absolute;
    right: 0.625rem;
    display: block;
    font-family: var(--icon-font);
    line-height: 0;
    content: "\e5cf";
    position: static;
    display: inline-block;
    vertical-align: middle;
    margin: -0.125em 0 0 0.25em;
    text-decoration: none;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li:not(:last-child) {
    border-bottom: 1px solid var(--gray100);
}

.footer__siteNav ul li.sous_menu:hover ul.dropdown {
    display: flex;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
    padding: 0.5rem;
    margin: 0;
    font-size: var(--text-sm);
    display: block;
}

.footer__siteNav ul li a {
    border-bottom: 2px solid transparent;
}

@media screen and (min-width: 992px) {
    .footer__siteNav ul li.sous_menu ul.dropdown {
        bottom: 100%;
    }
}


/* @media screen and (max-width: 992px) {
  .footer__siteNav ul li.sous_menu ul.dropdown {
    min-width: 18%;
    top: 100%;
  }
} */


/* ============= */


/* === BRAND === */


/* ============= */

.brand a {
    display: inline-block;
    transition: opacity 0.3s;
}

.brand a:hover {
    opacity: 0.75;
}

header .brand img.footer-only,
footer .brand img.header-only,
.rappel_telephonique .brand img.footer-only {
    display: none;
}


/* ============== */


/* === HERO 1 === */


/* ============== */

.hero1__image img {
    display: block;
    width: 100%;
    height: auto;
}

.hero1--imageSizeFullWidth .hero1__image img {
    width: 100%;
}

@media screen and (992px <=width) {
    .hero1__content {
        align-content: center;
    }

    .hero1__image>img {
        height: 100%;
        width: 100%;
        object-fit: cover;
        background-position: center;
    }
}

@media screen and (width < 992px) {
    .hero1--textPositionLeft .hero1__content {
        margin-bottom: var(--section-gap-md);
    }

    .hero1--textPositionRight .hero1__content {
        margin-top: var(--section-gap-md);
    }
}

.hero1--textPositionLeft .hero1__backgroundBlock {
    margin-bottom: calc(-1 * var(--section-padding-block));
    margin-top: calc(3 * var(--section-padding-block));
}

.hero1--textPositionRight .hero1__backgroundBlock {
    margin-top: calc(-1 * var(--section-padding-block));
    margin-bottom: calc(3 * var(--section-padding-block));
}

@media screen and (992px <=width) {

    .hero1--textPositionLeft .hero1__backgroundBlock,
    .hero1--textPositionRight .hero1__backgroundBlock {
        margin-block: calc(-1 * var(--section-padding-block));
    }
}

@media screen and (601px <=width < 992px) {
    .hero1__image img {
        object-fit: cover;
        background-position: center;
        max-height: 500px;
    }
}


/* ============== */


/* === HERO 2 === */


/* ============== */

.html-block.hero2 {
    padding-block: 0;
}

.hero2__content {
    margin-block: var(--section-padding-block);
}

@media screen and (992px <=width) {
    .html-block.padding-small .hero2__content {
        margin-block: var(--section-padding-block-small);
    }
}


/* =================== */


/* === CARDS SET 1 === */


/* =================== */

.cardsSet1__cards {
    margin-block: var(--section-gap-md);
}

@media screen and (1200px <=width < 1500px) {
    .cardsSet1--directionCarrousel .grid .xl-col-end-13 {
        --col-end: 12;
    }

    .cardsSet1--directionCarrousel .grid .xl-col-start-1 {
        --col-start: 2;
    }
}


/* =================== */


/* === CARROUSEL 1 === */


/* =================== */

.html-block.carrousel1 {
    padding-block: 0;
}

.carrousel1 [class^="slide-"] .container .cell {
    min-height: 30rem;
    padding-block: var(--section-padding-block);
    align-content: center;
    text-align: center;
}

.carrousel1 .cell {
    position: relative;
}

.carrousel1 .slick-slide .cell>img {
    display: block;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
}

.carrousel1 .slick-slider {
    margin: 0 !important;
    z-index: 0;
}

.carrousel1 .slick-slider.slick-dotted {
    margin: 0 !important;
}

.carrousel1 .slick-dots {
    position: absolute;
    bottom: calc(var(--section-padding-block) / 2) !important;
    width: 100%;
    max-width: 640px;
    left: 50%;
    transform: translateX(-50%);
}

@media not (pointer: fine) {

    .carrousel1-slick-prev,
    .carrousel1-slick-next {
        display: none;
    }
}

@media (992px <=width) {

    .carrousel1-slick-prev,
    .carrousel1-slick-next {
        position: absolute;
        top: 50%;
        z-index: 1;
    }

    .carrousel1-slick-prev {
        right: calc(50% + var(--container) / 2);
        left: auto !important;
        transform: translate(100%, -50%) !important;
    }

    .carrousel1-slick-next {
        right: auto !important;
        left: calc(50% + var(--container) / 2);
        transform: translate(-100%, -50%) !important;
    }
}


/* ====================== */


/* === TESTIMONIALS 1 === */


/* ====================== */

.testimonials1__cards {
    margin-block: var(--section-gap-md);
}

@media screen and (992px <=width) {
    .testimonials1:not(.testimonials1--textPositionTop) .testimonials1__cards {
        margin-block: 0;
    }
}


/* ===================== */


/* === IMAGES LIST 1 === */


/* ===================== */

.imagesList1__imagesList {
    display: flex;
    flex-direction: column;
    justify-content: center;
    gap: var(--grid-gutter);
    padding-left: 0;
    margin-block: 0;
}

.imagesList1--textPositionTop .imagesList1__imagesList {
    margin-block: var(--section-gap-md);
}

.imagesList1--textPositionLeft .imagesList1__imagesList,
.imagesList1--textPositionRight .imagesList1__imagesList {
    margin-top: var(--section-gap-md);
}

.imagesList1__imagesList .imageText__media {
    max-height: 10rem;
}

@media screen and (400px <=width) {
    .imagesList1__imagesList {
        flex-direction: row;
        justify-content: space-between;
        flex-wrap: wrap;
    }

    .imagesList1__imagesList .imageText {
        flex-basis: calc(50% - (var(--grid-gutter) / 2));
    }
}

@media screen and (768px <=width) {
    .imagesList1--textPositionTop .imagesList1__imagesList .imageText {
        flex-basis: calc(33% - (2 * (var(--grid-gutter)) / 3));
    }

    .imagesList1--textPositionLeft .imagesList1__imagesList,
    .imagesList1--textPositionRight .imagesList1__imagesList {
        margin-block: 0;
    }
}

@media screen and (992px <=width) {
    .imagesList1--textPositionTop .imagesList1__imagesList {
        flex-wrap: nowrap;
    }
}


/* ====================== */


/* ==== contactSection === */


/* ====================== */

.contactSection__content1 {
    margin-bottom: var(--section-gap-md);
}

.contactSection__content2 {
    margin-top: var(--section-gap-md);
}

.contactSection .socialLinkList {
    justify-content: flex-start;
}

.contactSection .textBlock__col {
    flex-basis: 50%;
}

@media screen and (min-width: 768px) {
    .contactSection .textBlock__col2 {
        align-items: end;
    }
}


/* ====================== */


/* === CUSTOM === */


/* ====================== */

h1,
.title-1,
h2,
.title-2 {
    color: black;
}

.paragraph__text p {
    line-height: 26px;
}

.card--clickable * {
    transition: var(--transition);
}

.socialLinkList a:hover path {
    fill: #4b5ffa;
}

a.lien-maps:hover {
    text-decoration: underline;
}

.card__footer .link__label {
    font-family: var(--font-menu);
}

.paragraph__text p:not(:last-of-type) {
    margin-bottom: var(--spacing6);
}

.card__image,
.card__image * {
    border-radius: inherit;
}

[id*="bloc-"] p:has(em),
.page-interne p:has(em) {
    padding: 76px 30px 30px;
    box-shadow: 0px 4px 30px 0px #0000001A;
    position: relative;
    border-radius: 25px;
    background: var(--gray0);
    border-left: 5px solid var(--accent400);
    margin-top: var(--spacing12);
}

[id*="bloc-"] p em,
.page-interne p em {
    font-style: normal;
    position: relative;
}

[id*="bloc-"] p:has(em)::after,
.page-interne p:has(em)::after {
    position: absolute;
    content: "À noter:";
    top: 32px;
    left: 64px;
    font-weight: bold;
}

[id*="bloc-"] p:has(em)::before,
.page-interne p:has(em)::before {
    position: absolute;
    content: "";
    width: 26px;
    height: 26px;
    left: 30px;
    top: 30px;
    background-image: url(../assets/gifs/before-note.svg);
}

#blocHorsLigne {
    z-index: 999 !important;
}

[id*="encart"] .paragraph__content {
    max-width: 755px;
    margin-inline: auto;
}

.span-titre {
    border-radius: var(--radius20);
    border: 1px solid var(--gray300);
    padding: 10px var(--spacing5);
    width: 203px;
    font-weight: bold;
    text-transform: uppercase;
    color: var(--accent400);
    margin-inline: auto;
    background-color: var(--gray0);
}

.slick-dots li button .slick-dot-icon::before {
    background-color: var(--brand300);
}

.slick-dots li.slick-active button .slick-dot-icon::before {
    background-color: var(--accent600);
}

.slick--dots .slick-dots li button {
    padding: var(--spacing1);
}

@media screen and (min-width: 992px) {
    div:not(.card__footer)>.buttonGroup {
        align-items: center;
    }
}

@media screen and (max-width: 991px) and (min-width: 579px) {
    div:not(.card__footer)>.buttonGroup {
        align-items: center;
        justify-content: center;
    }
}


/* ==========HEADER========================= */

@media screen and (min-width: 993px) {
    .header-content {
        background-color: transparent;
        border-radius: 0 0 100px 100px;
        box-shadow: 0px 4px 25px 0px #00000033;
    }

    .main-header-content {
        padding-block: 0;
        background-color: #E6E5E5;
        border-radius: 0 0 100px 100px;
    }

    .top-bar {
        background: #FFFFFFBF;
    }

    .sticky-active .top-bar {
        background: var(--gray0);
    }

    body:not(.page-404) {
        padding-top: 0 !important;
    }

    body:not(.contact-page) header .contact-link {
        display: none;
    }

    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown li a,
    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a,
    .header-content .nav ul li a {
        border-bottom: 2px solid transparent;
        display: block;
        margin-inline: 0;
        padding-inline: var(--spacing2);
    }

    .main-header-content .nav ul li.sous_menu ul.dropdown {
        border: 0;
    }

    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li a:hover,
    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li a.selected,
    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a:hover,
    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li:last-child>a.selected,
    .header-content .nav ul li a.selected,
    .header-content .nav ul li a:hover,
    .header-content .nav ul li:hover>a,
    .header-content .main-header-content .nav ul li.sous_menu ul.dropdown>li.sous_menu:not(.empty-link):hover>a {
        color: inherit;
        opacity: 1;
        border-color: var(--accent500);
    }

    .header-content .nav#main-nav>ul>li li a.selected,
    .header-content .nav#main-nav>ul>li li a:hover {
        border-color: var(--accent500);
    }
}

@media screen and (min-width: 993px) and (max-width: 1350px) {
    .header-content .nav#main-nav>ul>li>a {
        font-size: 15px;
        text-align: center;
    }

    .header-content .nav#main-nav>ul>li {
        margin-left: 0.2rem;
        margin-right: 0.2rem;
    }
}

body:not(.menu_opened) .menu-mobile {
    height: 5rem;
}


/* =================HERO===================== */

#hero .hero2__content {
    margin-block: 0;
}

#hero .container {
    margin-block: 12%;
}

#hero .contactInfosList .textIcon__media {
    color: var(--accent50);
    border-radius: 10px;
    background-color: var(--accent400);
    width: 45px;
    height: 45px;
}

#hero address {
    background: #FFFFFF80;
    box-shadow: 0px 4px 30px 0px #0000001F;
    border-radius: 30px;
    padding: 50px;
}

@media screen and (min-width: 992px) {
    #hero .title-1 {
        min-width: 760px;
    }

    #hero .container {
        margin-block: 24% 19%;
    }
}

@media screen and (width < 992px) {
    #hero address {
        padding: var(--spacing6);
    }

    #hero .textBlock {
        text-align: center;
    }
}


/* ==================BLOC 01================== */

#bloc-01 .hero1__image::before {
    position: absolute;
    content: "";
    background-color: var(--gray200);
    border-radius: 300px 300px 0 0;
    width: 100%;
    height: 80%;
    left: 0;
    bottom: 0;
    z-index: -1;
}

h1.h1-geoloc span,
h1 span {
    font-size: 33px;
    line-height: 100%;
    letter-spacing: 0px;
    color: var(--accent400);
    margin: 0;
}

h1.h1-geoloc span::before,
.title-1.h1-geoloc span::before {
    display: none;
}


/* ===================POINTS FORTS==================== */

#encart-points-forts li.imageText {
    padding: 30px var(--spacing5);
    background-color: var(--brand50);
    border-radius: 25px;
    box-shadow: 0px 4px 30px 0px #00000026;
}

#encart-points-forts .imagesList1__imagecardsSet1__cardssList {
    margin-block: 0;
}

#encart-points-forts::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 207px;
    left: 0;
    bottom: -32px;
    background-image: url(../assets/gifs/before-pf.png);
    background-size: cover;
    z-index: -1;
}

@media screen and (min-width: 992px) {
    #encart-points-forts .imagesList1__imagesList {
        margin-block: 0;
    }
}

@media screen and (width < 992px) {
    #encart-points-forts li.imageText {
        box-shadow: 0px 4px 12px 0px #00000026;
    }

    #encart-points-forts .slick-slide>div {
        padding: var(--spacing2);
    }

    #encart-points-forts {
        padding-bottom: 0;
    }
}


/* ================PRESTATIONS======================== */

#encart-prestations .cardsSet1__cards {
    margin-block: 0;
}

#encart-prestations .card {
    aspect-ratio: 1/1.5;
    text-align: center;
}

#encart-prestations .card__title::before {
    position: absolute;
    content: "";
    width: 139px;
    height: 1px;
    background-color: var(--gray0);
    left: calc(50% - 70px);
    top: -10px;
}

#encart-prestations .card__image {
    overflow: hidden;
}

#encart-prestations .card__content {
    gap: var(--spacing2);
}

#encart-prestations .card:hover .card__title {
    animation: mymove .5s ease-in-out;
}

#encart-prestations .card .card__image::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 53.11%, rgba(0, 0, 0, 0.4) 100%);
    z-index: 2;
}

#encart-prestations .card:hover .card__image::before {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 45.19%, rgba(0, 0, 0, 0.4) 77.4%);
}

@keyframes mymove {
    from {
        transform: translateY(100px);
    }

    to {
        transform: translateY(0px);
    }
}

.card .card__text p {
    margin-bottom: 0;
}

#encart-prestations .card:hover .card__text,
#encart-prestations .card:hover .card__footer {
    display: block;
}

#encart-prestations .card__text,
#encart-prestations .card__footer {
    display: none;
}

#encart-prestations .button__icon {
    font-size: 29px;
    color: var(--gray800);
}

#encart-prestations .button--secondary {
    width: 88px;
    height: 88px;
    border-radius: 100%;
    border-color: var(--brand500);
    background-color: transparent;
}

#encart-prestations .button--secondary:hover {
    border-color: var(--gray200);
    background-color: var(--gray200);
}

#encart-prestations .button--secondary.slick-disabled {
    opacity: .4;
}

#encart-prestations .card__footer .link__label {
    color: var(--accent400);
    text-decoration: underline;
}

@media screen and (max-width: 1400px) {
    #encart-prestations .button__icon {
        font-size: 12px;
    }

    #encart-prestations .button--secondary {
        width: 45px;
        height: 45px;
    }
}

@media screen and (width < 992px) {
    #encart-prestations .cardsSet1__buttonGroup {
        justify-content: flex-end;
        margin-bottom: var(--spacing8);
    }

    #encart-prestations .slick-dots {
        margin-top: var(--spacing10);
    }
}


/* ===================AVIS=================== */

#encart-avis .slick-track {
    padding-block: var(--spacing3);
}

.testimonialCard {
    box-shadow: 0px 4px 32px 0px #0000001A;
}

@media screen and (max-width: 991px) {
    #encart-avis .testimonialCard {
        box-shadow: 0px 4px 12px 0px #00000026;
    }

    #encart-avis .slick-slide>div {
        padding: var(--spacing2);
    }
}


/* ===================GALERIE========================== */

#encart-catalogue {
    background: linear-gradient(180deg, #FFFFFF 0%, #E6E5E5 25%, #E6E5E5 75%, #FFFFFF 100%);
}

.cardCatalogue {
    box-shadow: 0px 4px 30px 0px #0000001F;
    aspect-ratio: 1/1.2;
    width: 100%;
}

@media screen and (min-width: 992px) {
    #encart-catalogue .slick-track .slick-slide:nth-child(even) {
        margin-bottom: 67px;
    }

    #encart-catalogue .slick-track .slick-slide:nth-child(odd) {
        margin-top: 67px;
    }
}

@media screen and (width < 992px) {
    #encart-catalogue .slick-dots {
        margin-top: var(--spacing8);
    }
}


/* ==============BLOC  02 + 03 + 04 + 05 =========== */

#bloc-02::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 207px;
    left: 0;
    bottom: -32px;
    background-image: url(../assets/gifs/before-pf.png);
    background-size: cover;
    z-index: -1;
}

.bloc-accordeon .paragraph__text {
    display: revert;
}

.bloc-accordeon .paragraph__text.active h2 {
    position: relative;
    max-width: 86%;
    line-height: 135%;
    cursor: pointer;
    margin-bottom: 0
}

.bloc-accordeon .paragraph__text.active h2::after {
    position: absolute;
    right: -18%;
    top: 50%;
    transform: translateY(-50%);
    content: url(../assets/gifs/plus.svg);
    font-family: var(--icon-font);
    font-size: 48px;
}

.bloc-accordeon .paragraph__text.active h2.open {
    margin-bottom: var(--spacing2);
}

.bloc-accordeon .paragraph__text.active h2.open::after {
    content: url(../assets/gifs/minus.svg);
}

.bloc-accordeon .paragraph__text.active p,
.bloc-accordeon .paragraph__text.active h3 {
    max-height: 0;
    overflow: hidden;
    max-width: 100%;
    transition: max-height 0.3s ease-in-out;
}

.bloc-accordeon .paragraph__text.active:not(:has(h2.open)) p,
.bloc-accordeon .paragraph__text.active:not(:has(h2.open)) h3 {
    margin: 0;
}

#bloc-04 .bloc-04.paragraph__text h2.open~p,
#bloc-07 .paragraph__text h2.open~p {
    max-height: fit-content;
}

.bloc-03,
.bloc-05,
.bloc-06 {
    padding-bottom: var(--spacing12);
    margin-bottom: var(--spacing12);
    border-bottom: 1px solid black;
}

@media screen and (max-width: 991px) {
    .bloc-accordeon .paragraph__text.active h2::after {
        right: -16%;
    }

    .bloc-accordeon .paragraph__text.active h2 {
        max-width: 85%;
    }

    .bloc-03,
    .bloc-05,
    .bloc-06 {
        padding-bottom: var(--spacing8);
        margin-bottom: var(--spacing8);
    }

    [id*="bloc-"] .hero1__image img {
        width: auto;
        height: auto;
        margin: auto;
    }
}

@media screen and (max-width: 600px) {
    .bloc-accordeon .paragraph__text.active h2::after {
        right: -20%;
    }

    .bloc-accordeon .paragraph__text.active h2 {
        font-size: 27px;
    }
}

@media screen and (min-width: 992px) {
    #bloc-02 .hero1__image img {
        /* min-height: 788px;
        max-height: 788px;
        aspect-ratio: 1; */
    }

    #bloc-04 .hero1__image img {
        /* min-height: 834px;
        aspect-ratio: 1;
        max-height: 834px; */
    }
}


/* =====================ENCART CONTACT=============================== */

#encart-contact {
    background: linear-gradient(180deg, #FFFFFF 2.88%, rgba(255, 255, 255, 0.2) 28.67%, rgba(255, 255, 255, 0) 89.9%, #FFFFFF 100%), url(../assets/gifs/bg-contact.jpg);
    background-size: cover;
    background-position: bottom;
}

#encart-contact .contactInfosList .textIcon__media {
    color: var(--accent50);
    border-radius: var(--radius2);
    background-color: var(--accent400);
    width: 50px;
    height: 50px;
}

#encart-contact .paragraph__content {
    max-width: 760px;
    margin-left: 0;
}

@media screen and (992px <=width) {
    #encart-contact {
        padding-block: 180px 375px;
    }
}

#encart-contact .textBlock__col2 .contactInfosList {
    background: #FFFFFF80;
    padding: 5% 15%;
    box-shadow: 3px 7px 35px 0px #0000001A;
    border-radius: var(--radius5);
}

@media screen and (min-width: 992px) {
    #encart-contact .textBlock__col2 {
        align-items: center;
    }
}

@media screen and (max-width: 991px) {
    .textBlock--offset {
        flex-direction: column;
    }

    #encart-contact .textBlock__col2 {
        align-items: flex-start;
    }

    #encart-contact .textBlock__col2 .contactInfosList {
        width: 100%;
        padding-left: var(--spacing8);
    }
}


/* ======================ACTUALITES=========================== */

#encart-actualites .slick-track {
    padding-block: var(--spacing4);
}

.cardActualite {
    box-shadow: 0px 4px 25px 0px #0000001A;
}

.cardActualite__image,
.cardActualite__image * {
    border-radius: var(--card-radius) var(--card-radius) 0 0;
}

.cardActualite__image img {
    aspect-ratio: 4/3.9;
}

.detail-actu-image a img {
    border-radius: var(--img-radius);
}

.cardActualite:hover .card__image a::after {
    background: #00000026;
    z-index: 2;
}

.cardActualite:hover .card__image a::after {
    background: transparent;
    z-index: 2;
}

.card--clickable:hover img {
    transform: scale(1.1);
}

@media screen and (601px>width) {
    .actualites-listing .cardActualite {
        margin-bottom: var(--spacing10);
    }
}

@media screen and (min-width: 992px) {
    #encart-actualites {
        padding-block: 150px 80px;
    }
}

@media screen and (max-width: 991px) {
    .cardActualite {
        box-shadow: 0px 4px 12px 0px #00000026;
    }

    #encart-actualites .slick-slide>div {
        padding: var(--spacing2);
    }
}

#encart-actualites::before {
    position: absolute;
    content: "";
    width: 100%;
    height: 187px;
    left: 0;
    top: 0;
    background-image: url(../assets/gifs/before-actus.png);
    z-index: -1;
}


/* ===========FORMULAIRE============== */

[id*="formulaire_"] .button {
    width: 100%;
    position: relative;
    z-index: 2;
}

#encart-formulaire label {
    font-weight: var(--font-bold);
}

#encart-formulaire ul label {
    font-weight: var(--font-regular);
}

#encart-formulaire .divGenerateur>label {
    display: none;
}

#encart-formulaire .contactInfosList>ul {
    gap: var(--spacing5);
}

[id*="formulaire_"] p {
    margin-bottom: var(--spacing5);
}

.valide p {
    color: green;
    padding: var(--spacing2);
    border: 1px solid green;
}

.erreur p {
    color: red;
}

#encart-formulaire {
    position: relative;
    width: 100vw;
    left: 50%;
    transform: translateX(-50%);
    background: linear-gradient(180deg, #F5F5F4 18.75%, #FFFFFF 100%);
}

.page-interne #encart-formulaire {
    background: linear-gradient(319deg, #F5F5F4 18.75%, #FFFFFF 100%);
}

#encart-formulaire input:not([type="submit"]),
#encart-formulaire textarea {
    background-color: var(--gray0);
    box-shadow: 0px 1px 2px 0px #1018280D;
    border: 1px solid var(--gray200);
}

#encart-formulaire .form__title {
    margin-bottom: 60px;
}

#encart-formulaire .map-container {
    box-shadow: 0px 4px 25px 0px #0000001F;
}

#encart-formulaire .map-container,
.map-container * {
    height: 100%;
    border-radius: var(--card-radius);
}

#encart-formulaire .form2__infos {
    padding: 50px;
    background: #FFFFFF80;
    border-radius: var(--card-radius);
    box-shadow: 0px 4px 30px 0px #0000001F;
    margin-bottom: var(--spacing6);
}

#encart-formulaire .textIcon__text {
    line-height: 26px;
}

#encart-formulaire .contactInfosList .textIcon__media {
    color: var(--accent50);
    border-radius: var(--radius2);
    background-color: var(--accent400);
    width: 50px;
    height: 50px;
}

#encart-formulaire .form2__content {
    box-shadow: 0px 4px 25px 0px #00000026;
    padding: var(--spacing6);
    border-radius: var(--card-radius);
}

@media screen and (min-width: 992px) {
    #encart-formulaire .form2__content {
        padding: 35px;
    }
}

@media screen and (width < 992px) {
    #encart-formulaire .form2__infos {
        padding: var(--spacing6);
    }
}

@media screen and (min-width: 601px) {
    #encart-formulaire .cp_ville {
        display: flex;
        align-items: flex-end;
        justify-content: space-between;
    }

    #encart-formulaire .cp_ville p {
        margin-block: var(--spacing2);
    }

    #encart-formulaire p:has(textarea) {
        margin-bottom: var(--spacing5);
        margin-top: var(--spacing4);
    }

    #encart-formulaire .cp_ville>p {
        width: calc(50% - 6px);
    }
}


/* ==================FOOTER========================= */

.footer {
    box-shadow: 0px -15px 45px 0px #0000001A;
    border-radius: 150px 150px 0 0;
    background-color: var(--brand100);
    z-index: 2;
    position: relative;
}

body:not(.page-404) .footer__legalNav {
    border-top: 1px solid var(--gray900);
}

.footer>.container {
    gap: var(--spacing8);
}

.footer__legalNav .link__label {
    text-decoration: none;
    font-family: var(--font-display);
    color: black;
}

.footer__legalNav .link__label:hover {
    text-decoration: underline;
}

footer * {
    line-height: 26px;
}

.footer__siteNav ul li a {
    border-bottom: 2px solid transparent;
    color: var(--brand900);
}

.footer__siteNav ul li a.selected,
.footer__siteNav ul li a:hover,
.footer__siteNav ul li:hover>a,
.footer__siteNav ul li.sous_menu ul.dropdown>li:last-child>a:hover,
.footer__siteNav ul li.sous_menu ul.dropdown>li:last-child>a.selected {
    color: inherit;
    border-bottom: 2px solid var(--accent600);
}

.footer__legalNav a:hover .link__label {
    text-underline-offset: var(--spacing2);
    text-decoration: underline var(--accent600) 2px;
}

.footer__siteNav ul li.sous_menu ul.dropdown>li a {
    text-align: left;
}

.footer__siteNav ul li.sous_menu ul.dropdown {
    background-color: var(--accent50);
    z-index: 3;
}

footer .contactInfos__textIcon {
    line-height: 26px;
}

footer .no-menu {
    display: none;
}

footer .text-sm {
    max-width: 295px;
}

@media screen and (min-width: 992px) {
    .footer__legalNav {
        margin: auto;
    }

    .footer {
        padding-bottom: var(--spacing6);
    }

    footer .text-sm {
        margin: auto;
    }

    .footer__brand {
        text-align: center;
    }
}

@media screen and (max-width: 992px) {
    footer .text-sm {
        font-size: var(--text-md);
    }

    footer .firstLi {
        line-height: 35px;
    }
}


/* ======================PAGES INTERNE========= */

.sitemap-nav li {
    margin-bottom: 1rem;
    padding-top: var(--spacing2);
}

.hero-bg {
    position: relative;
}

.hero-bg .title-1 {
    margin-bottom: 0;
}

[class*="hero-"] a,
[class*="hero"] #fil_ariane a:not([href="#"]),
.contact-hero nav a {
    color: var(--shade-text);
}

.contact-page .primary-30 {
    background-color: var(--brand);
}

.contact-page .contact-hero .horaires,
.contact-page footer .horaires {
    color: var(--shade-text);
}

.ac-doubleColonne.hero-bg::before,
.contact-hero::before,
.hero-interne::before {
    position: absolute;
    content: "";
    width: 100vw;
    height: 100%;
    background: linear-gradient(180deg, rgba(255, 255, 255, 0) 75.81%, #FFFFFF 100%), url(../assets/gifs/hero-interne.jpg);
    background-size: cover;
    background-position: center;
    z-index: -1;
    transform: translateX(-50%);
    left: 50%;
    top: 0px;
}

.ac-doubleColonne.hero-bg *,
.contact-hero .container,
.hero-interne * {
    position: relative;
    z-index: 2;
}

.hero-bg nav,
.hero-interne nav {
    font-size: var(--font-size-sm);
}

.ac-doubleColonne img {
    border-radius: var(--img-radius);
}

.hero-interne nav,
.hero-bg nav {
    line-height: 27px;
}

.hero-interne h1,
.hero-bg h1 {
    margin-top: var(--spacing3);
    margin-bottom: 0;
}

body:not(.contact-page) main>.section {
    padding-top: 0;
}

#container .ac-include .container {
    width: 100%;
}

.page-interne #container {
    padding-bottom: 0;
}

.sc-content .ac-doubleColonne.bloc-border .ac-colonne {
    border: 1px solid var(--accent700);
    padding: var(--spacing6);
}

.page-interne .sc-content .ac-inlink {
    padding: 1rem;
}

.ac-doubleColonne h2:not(:first-of-type),
.ac-doubleColonne:has(h1) h2 {
    margin-top: var(--spacing8);
}

.ac-doubleColonne.bloc-border.align-center+.ac-doubleColonne.bloc-border.align-center {
    padding-top: 0;
}

.page-interne .sc-content h1 {
    margin-top: 0;
}

.ac-doubleColonne.bloc-border h2:first-of-type {
    margin-top: var(--spacing3);
}

.page-interne #container .sc-content #encart-contact img {
    margin: 0;
    height: 100%;
}

.page-interne h1 {
    color: var(--gray900);
}

.sc-content .ac-doubleColonne.bloc-border.align-center .ac-colonne ul {
    text-align: left;
}

@media screen and (min-width: 600px) and (max-width: 992px) {
    #container .ac-doubleColonne img {
        width: 50%;
        margin-inline: auto;
    }
}

.page-interne .sc-content .ac-doubleColonne+.ac-doubleColonne {
    margin-top: 0;
}

@media only screen and (max-width: 992px) {
    .ac-doubleColonne.bloc-border:not(.align-center) .ac-colonne.ac-colonne_2 {
        margin-top: var(--section-padding-block);
    }

    .ac-doubleColonne:has(+#relance) {
        padding-bottom: var(--section-padding-block);
    }

    #container .sc-content .ac-doubleColonne.bloc-border .ac-colonne.ac-colonne_1,
    .sc-content .ac-doubleColonne.bloc-border .ac-colonne {
        margin-bottom: var(--spacing4);
    }

    .page-interne .ac-include {
        padding-block: var(--spacing4);
    }

    .sc-content #relance li {
        margin-bottom: var(--spacing4);
    }

    #container .hero-bg {
        padding-block: var(--spacing6) var(--spacing10);
    }
}

@media screen and (min-width: 993px) and (max-width: 1379px) {
    .contact-hero .title-2 {
        font-size: 36px;
    }

    .page-interne .title-2,
    .page-interne h2 {
        font-size: 35px;
    }
}

@media screen and (min-width: 993px) {
    .hero-bg {
        padding-block: var(--spacing56) var(--spacing30);
    }

    .page-interne .title-1,
    .page-interne h1 {
        font-size: 50px;
    }

    .sc-content .ac-doubleColonne {
        justify-content: space-between;
    }

    .sc-content .ac-doubleColonne:has(img) .ac-colonne {
        flex-basis: 47%;
    }

    .page-interne #container .sc-content img {
        object-fit: cover;
    }

    .page-interne .sc-content .ac-doubleColonne:has(img) {
        align-items: center;
    }

    #container .hero-bg p {
        margin-bottom: 0;
    }

    .sc-content .ac-doubleColonne.bloc-border.align-center .ac-colonne {
        display: flex;
        align-items: center;
        justify-content: center;
        flex-direction: column;
    }

    .ac-doubleColonne.hero-bg .title-1,
    .hero-interne .title-1 {
        max-width: 75%;
    }
}